---
id: 616d595270d902f0e7086e18
title: Step 15
challengeType: 0
dashedName: step-15
---

# --description--

While you have three separate marker `div` elements, they look like one big rectangle. You should add some space between them to make it easier to see each element.

When the shorthand `margin` property has two values, it sets `margin-top` and `margin-bottom` to the first value, and `margin-left` and `margin-right` to the second value.

In your `.marker` CSS rule, set the `margin` property to `10px auto`.

# --hints--

Your `.marker` CSS rule should have a `margin` property set to `10px auto`.

```js
assert(new __helpers.CSSHelp(document).getStyle('.marker')?.margin === '10px auto');
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Colored Markers</title>
    <link rel="stylesheet" href="styles.css">
  </head>
  <body>
    <h1>CSS Color Markers</h1>
    <div class="container">
      <div class="marker">
      </div>
      <div class="marker">
      </div>
      <div class="marker">
      </div>
    </div>
  </body>
</html>
```

```css
h1 {
  text-align: center;
}

--fcc-editable-region--
.marker {
  width: 200px;
  height: 25px;
  background-color: red;
  margin: auto;
}
--fcc-editable-region--

```
